/*stylefile for deveau enterprises*/
html{
	overflow-y: scroll;
}
.wrapper{
	 height: 100vh;
    display: flex;
    flex-direction: column;
}
.header{
	height:130px;
	padding-top:5px;
}
.header-content{
	width:60%;
	margin-left:auto;
	margin-right:auto;
	height:130px;
	padding-top:5px;
}
.main{
	flex:1;
}
.footer{
	height:45px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	color:white;
	font-size:1.5em;	
}
.footer-content{
	padding-left:20px;
	padding-top:5px;

}
.footer-content img{
	border:0;
	width:88px;
	height:31px
}
.black{
	background-color:black;
}
#topbanner{
	font-family:Tahoma, Geneva, sans-serif;
	line-height:25px;
	color:black;
	font-size:1em;
	width:100%;
	border-bottom:1px grey solid; 
}
#navbar{
	width:100%;
	text-align:center;
}

.carousel-caption{
	text-align:center;
}
.carousel{
	margin-left:10px;
	margin-top:10px;
}

.darkgrey2{
	background-color:#303030 ;
}

.centerButton{
	margin-left:10%;
	margin-right:10%;
}
#photoheader{
	width:30%;
	font-family:Helvetica, Geneva, sans-serif;
	color:white;
	font-size:1.5em;
	background-color:#606060;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	padding:5px 0px 8px 0px;
	border-radius:5px;
	text-align:center;
}

#t1{
	font-size:3em;
	margin-left:10px;
	margin-right:0px;
	text-shadow: 1px 1px 1px white;
}
#nest1{
	background-color:black;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	box-shadow: 0px 0px 5px 5px white;
	border-radius:5px;
}

#gallery{
	background-color:#606060;
	margin-left:auto;
	margin-right:auto;
	width:50%;
	box-shadow: 0px 0px 2px 2px #00ccff;
	border-radius:5px;
	padding:5px 0px 5px 0px;
} 

#lightbox {
    position:relative; /* keeps the lightbox window in the current viewport */
    top:0px;
    left:0px;
    text-align:center;
	z-index: 1;
}
.lightbox-close {
    color:white;
    margin-right:20px;
    font-size:1.2em;
	position:absolute;	
}
#content img{
	height:70%;
	width:70%;
	border:2px black solid;
}
.nodot{
	list-style:none;
	padding-top:5px;
}
.nodot li {
	display:inline;
	padding-left:25px;
}
.current{
	box-shadow: 0px 0px 3px 3px white !important;
}
.about{
	float:left;
	color:white;
	margin-left:10px;
	width:20%;
}
#aboutTitle{
	text-align:center;
	font-size:1.5em;
}
#aboutTitle:hover{
	font-size:155%;
}

strong.readabout{
	color:#B10DC9;
}
.showhide{
	font-size:.5em;
	color:#B10DC9;
}